body {background-color: #4879d7}
#footer { height: 50px; }
@font-face {font-family: SFArborcrest; src: url("../fonts/SFArborcrestLight.ttf") format('truetype');} 
@font-face {font-family: FranklinBookIt; src: url("../fonts/franklingothic-bookit.otf") format("opentype");}
@font-face {font-family: FranklinBook; src: url("../fonts/franklingothic-book.otf") format("opentype");}
@font-face {font-family: FranklinDemi; src: url("../fonts/franklingothic-demi.otf") format("opentype");}
.text {color: #333333; font-size: 14px; font-family: Roboto, sans-serif; text-decoration: none}
.text_large {color: #333333; font-size: 16px; font-family: Roboto, sans-serif; text-decoration: none}
.text_huge {color: #333333; font-size: 18px; font-family: Roboto, sans-serif; text-decoration: none}
.reference {color: black; font-size: 8px; font-family: Roboto, sans-serif; text-decoration: none}
.noshow_link {color: black; font-size: 14px; font-family: Roboto, sans-serif; text-decoration: none}
.show_link {color: black; font-size: 14px; font-family: Roboto, sans-serif; text-decoration: underline}
.error { color: #900; font-size: 16px; font-family: Roboto, sans-serif; font-weight: bold; text-decoration: none }
.legal { color: black; font-size: 11px; font-family: Georgia, "Times New Roman", Times, serif; text-decoration: none }
.legal_title { color: black; font-size: 18px; font-family: Georgia, "Times New Roman", Times, serif; text-decoration: none }
.title { color: black; font-size: 18px; font-family: Roboto, sans-serif; font-weight: bold; text-decoration: none }
.ref_text { color: black; font-size: 14px; font-family: Roboto, sans-serif; text-decoration: none }
.ref_title { color: black; font-size: 24px; font-family: Roboto, sans-serif; text-decoration: none }
.instruction {color: black; font-size: 36px; font-family: SFArborcrest; text-decoration: none}
.category_title { color: #999999; font-size: 24px; font-family: Roboto, sans-serif; text-decoration: none }
.message { color: #900; font-size: 18px; font-family: Roboto, sans-serif; font-weight: bold; text-decoration: none }
.message_link { color: #900; font-size: 18px; font-family: Roboto, sans-serif; font-weight: bold; text-decoration: underline }
.footnote {color: black; font-size: 9px; font-family: Roboto, sans-serif; text-decoration: none}
.table_row0 {color: #000001; font-size: 9pt; font-family: Roboto, sans-serif; background-color: #ccd8f0}
.table_row1 {color: #000001; font-size: 9pt; font-family: Roboto, sans-serif; background-color: #fffffe}
.table_title  { color: #fffffe; font-size: 14pt; font-family: Roboto, sans-serif; font-weight: bold; text-decoration: none; background-image: none }
.table_title_sm {color: #fffffe; font-size: 11px; font-family: Roboto, sans-serif; font-weight: bold; text-decoration: none}
.white_title  { color: #fffffe; font-size: 14pt; font-family: Roboto, sans-serif; font-weight: bold; text-decoration: none; background-image: none }
.header {color: #fffffe; font-size: 12px; font-family: Roboto, sans-serif; text-decoration: none; background-color: #4879d7}
.button_text { color: #fff; font-size: 25px; font-family: Roboto, sans-serif; letter-spacing: 2px; text-decoration: none }
.button_div { background-color: #4879d7; text-align: center; margin: 10px; padding: 10px; vertical-align: middle; width: 150px; border-radius: 15px; color: #fff; font-size: 25px; font-family: Roboto, sans-serif; letter-spacing: 2px; text-decoration: none}
.large_text { color: #000001; font-size: 25px; font-family: Roboto, sans-serif; letter-spacing: 2px; text-decoration: none }
.homepage_black {color: #000001; font-size: 30px; font-family: FranklinBook, Arial, Helvetica, sans-serif; text-decoration:none}
.homepage_cyan {color: #51A8B1; font-size: 30px; font-family: FranklinDemi, Arial, Helvetica, sans-serif; text-decoration:none}
.homepage_gold {color: #FECC45; font-size: 30px; font-family: FranklinDemi, Arial, Helvetica, sans-serif; text-decoration:none}
.wizard_title {color: #000001; font-size: 30px; font-family: FranklinDemi, Arial, Helvetica, sans-serif; text-decoration:none}
.wizard_subtitle {color: #000001; font-size: 24px; font-family: FranklinBook, Arial, Helvetica, sans-serif; text-decoration:none}
.wizard_text {color: #5b5b5b; font-size: 18px; font-family: FranklinBook, Arial, Helvetica, sans-serif; text-decoration:none}
.wizard_table_bold {color: #5b5b5b; font-size: 14px; font-family: FranklinDemi, Arial, Helvetica, sans-serif; text-decoration:none}
.wizard_table_text {color: #5b5b5b; font-size: 14px; font-family: FranklinBook, Arial, Helvetica, sans-serif; text-decoration:none}
.menu_column_table {padding: 2; border-spacing: 1; width: 100%;}
.word_wrap {overflow-wrap: normal; word-wrap: normal;} 
.main_container {width: 1000px; background-color: #fff; position:relative; top: 5px; left:50%; margin-left:-500px; min-height: 580px;text-align: center;}
.instructions {width: 700px; text-align: center; margin:0px auto;}
.banner {width: 100%; height: 120px; position: absolute; top: 1px;}
.main_content {width: 96%; margin: 0 auto; min-height: 450px; text-align: center; text-align: center;}
.main_footer {height:100; position: absolute; bottom: 1; left: 0; width: 100%; margin: 0 auto;}
.page_intro {width:700;}